import { makeStyles } from "@material-ui/styles";

export default makeStyles((theme) => ({
  toastsContainer: {
    width: 400,
    marginTop: theme.spacing(6),
    right: 0
  },
  notificationCloseButton: {
    position: "absolute",
    right: theme.spacing(2)
  },
  notificationComponent: {
    paddingRight: theme.spacing(4)
  },
  progress: {
    visibility: "hidden"
  },
  notification: {
    display: "flex",
    alignItems: "center",
    background: "transparent",
    boxShadow: "none",
    overflow: "visible"
  }
}));
